Affected packages

Packages affected by pcre2-devel upgrade from 10.36-1.fc32 to 10.36-3.fc32 (in Fedora 32)
Package Current state Build Distance Build time
perl-re-engine-PCRE2 build 1 a month ago
gnome-passwordsafe build 3 22 days ago
thunderbird build 3 a month ago
booth build 3 2 months ago
perl-Gtk2-Unique build None 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by pcre2-devel upgrade from 10.36-1.fc32 to 10.36-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.